name: CKEditor Accordion
type: module
description: "Accordion plugin for CKEditor 5"
package: CKEditor
core_version_requirement: ^9.4 || ^10 || ^11
configure: ckeditor_accordion.settings

# Information added by Drupal.org packaging script on 2025-06-25
version: '2.3.0'
project: 'ckeditor_accordion'
datestamp: 1750873348
